package projectzombie.tiles;

import projectzombie.init.Models;
import projectzombie.model.Model;

public class TileVoid extends Tile {

	public TileVoid() {
		
		// Set some settings
		this.tileSolid = false;
		this.tileWalkable = true;
	}
	
	@Override
	public Model getModel(byte meta) {
		return Models.EMPTY;
	}

}
